h1 {margin:0px; padding:0px;}
h2 {margin:0px; padding:0px;}
h3 {margin:0px; padding:0px;}
h4 {margin:0px; padding:0px;}
h5 {margin:0px; padding:0px;}
.innerEnvelope0
{
z-index:14;
top:0px;left:0px;width:980px;height:416px;position:absolute;
overflow:hidden;
}
.innerPanel24
{
z-index:15;
background-color:transparent;
width:980px;position:absolute;
overflow:hidden;
}
.innerText25
{
z-index:13;
top:13px;left:38px;width:169px;height:31px;position:absolute;
overflow:hidden;
}
.innerPanel26
{
z-index:21;
width:300px;position:absolute;
overflow:hidden;
}
.innerText34
{
z-index:21;
top:29px;left:10px;width:275px;height:50px;position:absolute;
overflow:hidden;
}
.innerText35
{
z-index:22;
top:158px;left:380px;width:435px;height:130px;position:absolute;
overflow:hidden;
}
.innerText41
{
z-index:22;
top:82px;left:10px;width:204px;height:163px;position:absolute;
overflow:hidden;
}
h1 {margin:0px; padding:0px;}
h2 {margin:0px; padding:0px;}
h3 {margin:0px; padding:0px;}
h4 {margin:0px; padding:0px;}
h5 {margin:0px; padding:0px;}
.innerEnvelope54
{
z-index:12;
top:0px;left:0px;width:980px;height:370px;position:absolute;
overflow:hidden;
}
h1 {margin:0px; padding:0px;}
h2 {margin:0px; padding:0px;}
h3 {margin:0px; padding:0px;}
h4 {margin:0px; padding:0px;}
h5 {margin:0px; padding:0px;}
.innerEnvelope55
{
z-index:26;
top:0px;left:0px;width:900px;height:38px;position:absolute;
overflow:hidden;
}
.innerText56
{
padding-right:2px;
z-index:30;
top:5px;left:19px;width:835px;height:31px;position:absolute;
overflow:hidden;
}
.innerText57
{
z-index:18;
top:8px;left:56px;width:160px;height:60px;position:absolute;
overflow:hidden;
}
.innerText58
{
z-index:19;
top:94px;left:59px;width:246px;height:202px;position:absolute;
overflow:hidden;
}
.innerText59
{
z-index:20;
top:94px;left:405px;width:447px;height:202px;position:absolute;
overflow:hidden;
}
